@charset "utf-8";
/*翻页条*/
.pagebar{margin:.8rem auto 0 auto;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.pagebar>.p_t{align-self: flex-start;line-height: .38rem;margin: 0 .04rem;/* min-width: .36rem; */margin-bottom: .1rem;}
.pagebar>.p_goto{margin-bottom: .1rem;padding: 0 .1rem;height: .36rem;}
.p_pages{text-align: center;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;}
.pagebar *{font-size: .14rem;white-space: nowrap;}
.pagebar .p_pages span{padding: 0 .1rem;height: .36rem;display: flex;margin: 0 .04rem;box-sizing: border-box;border-radius: 0;min-width: .36rem;color: #333;align-items: center;justify-content: center;position: relative;z-index: 1;margin-bottom: .1rem;}
.pagebar span.p_goto:before,.p_pages span:before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: #e5e5e5 1px solid; border-radius: .04rem; z-index: -1}
.p_pages span a, .pagebar span a{display: flex;align-items: center;border-radius: .04rem;justify-content: center;margin: 0 -.1rem;height: 100%;width: calc(100% + .2rem);padding: 0 .1rem; transition: .5s;}
.p_pages svg{width: .16rem;height: .16rem; transition: .5s;}
.pagebar .p_last + span, .pagebar .p_last + span + span{padding: 0;margin-right: -.05rem;}
.p_pages .p_goto + span{ padding: 0;}
.p_pages .p_t:before{ display: none}
.p_goto{margin: 0 .03rem;position: relative; z-index: 1;}
.p_goto input{display: flex;align-items: center;justify-content: center;height: .36rem;padding: 0;transition: .5s;position: relative;z-index: 1;border: none;border-radius: 0;width: .3rem;}
.p_goto a{display: flex;align-items: center;border-radius: .04rem;justify-content: center;height: .36rem;padding: 0 .1rem;transition: .5s;position: relative;z-index: 1;}
.p_goto a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: #e5e5e5 1px solid; border-radius: .04rem; z-index: -1; transition: .5s;}

.p_pages span.p_no_d{ border-radius: .04rem;  background: #75207D; color: #fff!important}
.p_pages span.p_no_d:before{ border: #75207D 1px solid}

.p_pages a:hover, .p_pages a.on, .p_goto a:hover{background: #75207D;color:#fff!important;}
.p_pages a:hover svg{ fill: #fff}
.p_goto a:hover::before{ border: #75207D 1px solid;}

#m_n_nav {display: none;line-height: 50px;position: relative;z-index: 9;width: 100%;background: #75207D;background: linear-gradient(270deg, #861A98 0%, #571FD1 100%);}
#bnt_back { position: absolute; left: 15px; top: 50%; margin-top: -14px;height: 28px;}
#bnt_back img { height: 28px; vertical-align: top;}
#bnt_back svg { fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px; }
#m_n_nav i {position: absolute;top: .06rem;right: 0;font-size: .2rem;color: #666;font-family: "lib";width: .3rem;height: .3rem;display: flex;justify-content: center;align-items: center;}
#m_n_nav i:before{ content: "\e62e";}
#m_n_nav .active i:before{content: "\e62f";}
#m_n_nav h3{font-size: 16px;color: rgb(255, 255, 255);text-align: center;margin: 0 .6rem;line-height: 50px;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#n_n_title{  position: relative;}
#bnt_sub_nav { position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center; }
#bnt_sub_nav svg { fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px; }
#bnt_sub_nav img { display: block; height: 20px; }
#bnt_sub_nav.on img { transform: rotate(-180deg); }
#sub_nav_content { background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9; }
#sub_nav_content dl{padding: 0 .16rem; display: none;}
#sub_nav_content dl dd {display: block;margin: .06rem 0px;}
#sub_nav_content dl dd a {padding: .05rem 0;display: flex;color: #333;line-height: 1.5;font-size: .16rem;align-items: center;}
#sub_nav_content dl dd.on a { color: #75207D; }
#sub_nav_content ul {font-size: 0px;overflow: hidden;background: rgb(255, 255, 255);padding: 10px 15px;display: flex;flex-wrap: wrap;}
#sub_nav_content li {position: relative;background: #fff;z-index: 999;min-width: 100%;}
#sub_nav_content li>a {padding: .08rem 0;display: flex;color: #333;line-height: 1.5;font-size: .18rem;align-items: center;}
#sub_nav_content li>.a i { position: absolute; right: 15px; top: 0px; opacity: 0; display: none; }
#sub_nav_content li.title { background: rgb(250, 250, 251); }
#sub_nav_content li.title i { opacity: 1; }
#sub_nav_content li.title_on { background: rgb(250, 250, 251); }
#sub_nav_content li.title_on a { color: #75207D border-top: 1px solid rgb(255, 255, 255);}
#sub_nav_content li.title_on a i { color: #75207D }
#sub_nav_content li.last a { border-top: 1px solid rgb(248, 248, 248); }
#sub_nav_content li.on>a{color: #75207D;}

#sub_nav_content dl dd .siji .a2{ padding: .02rem 0 .02rem .18rem; color: #999}
#sub_nav_content dl dd .siji .on{color: #75207D;}
@media(max-width: 769px){
    .pagebar{ margin: .4rem auto 0;}
    .pagebar>.p_pages{ width: 100%}

    #m_n_nav{ display: block;}
}  

.yj1{position: absolute;right: 0;bottom: -1px;left: 0;z-index: 2;display: flex;align-items: flex-end;}
.n_ba{position: relative;z-index: 1;overflow: hidden;}
.n_ba .imgBox .img{padding-bottom: 27.08%;}
.n_ba .top{position: absolute;top: 5vw;right: 0;bottom: 0;left: 0;}
.n_ba .top .wp{height: 100%;flex-direction: column;justify-content: center;position: relative;}
.n_ba h6{font-size: .19rem;color: #fff;align-items: center;margin: .08rem 0 .26rem;}
.n_ba h6::after{ content: ""; width: 1.06rem; height: 1px; background: #fff; margin: .03rem 0 0 .06rem;}
.n_ba h3{font-size: .54rem;color: #fff;font-weight: bold;line-height: 1;margin: -.18rem 0 0;}

.breadcrumb{align-items: center;color: #947654;font-size: .16rem;padding: .06rem 0;}
.breadcrumb img{width: .18rem;margin: 0 .1rem 0 0}
.breadcrumb * {font-size: .18rem;color: rgba(255, 255, 255, 0.7);transition: .5s;font-style: normal; font-weight: 300}
.breadcrumb span{margin: 0 .2rem;position: relative;z-index: 1;font-family: 'lib';font-size: .14rem;}
.breadcrumb em{ color: #fff}
.breadcrumb a:hover{ color: #fff}

.n_container{min-height: 50vh;margin: 0 0 -1vw;position: relative;z-index: 1;}
.n_pad1{padding: .6rem 0 1.4rem;overflow: hidden;}

.n_b1{position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;pointer-events: none;}
.n_b1::before{ content: ""; position: absolute; top: 0;right: 0; bottom: 0; left: 0; background: url(../images/n_b1.png) center top no-repeat; background-size: 100% auto;}
.n_b2{ background: url(../images/n_b2.png) center bottom no-repeat; background-size: 100% auto;}

.n_left{ width: 2.4rem; padding: 0 0 .4rem;}
.n_right{ width: calc(100% - 2.4rem - .58rem);}

.n_ej li{ background: #FBF8FF; border-radius: .1rem; margin: 0 0 .16rem;}
.n_ej li .a{font-size: .18rem;color: #333333;min-height: .56rem;padding: .12rem;position: relative;z-index: 1;display: flex;justify-content: center;align-items: center;}
.n_ej li .a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: linear-gradient(270deg, #861A98 0%, #571FD1 100%); border-radius: .1rem; z-index: -1; opacity: 0; transition: .5s}
.n_ej li .a i{ font-size: .16rem;color: #333333; font-family: 'lib'; transform: rotate(90deg); margin: 0 0 0 .06rem; transition: .5s}

.n_ej li.on .a{ color: #fff}
.n_ej li.on .a::before{ opacity: 1}
.n_ej li.on .a i{ transform: rotate(270deg); color: #fff}
.n_ej li.on dl{ display: block ;}

.n_ej dl{text-align: center;padding: .06rem .12rem;display: none;}
.n_ej dl dd{ position: relative}
.n_ej dl dd:before{content: "";position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 1.3rem;height: 1px;background: rgba(0, 0, 0, 0.1);}
.n_ej dl dd .a1{ font-size: .16rem; color: rgba(51, 51, 51, 0.5); transition: .5s; padding: .18rem 0; display: block}
.n_ej dl dd:last-child:before{ display: none}

.n_ej dl dd.on .a1{ color: #75207D; font-weight: 600}
.n_ej dl dd:hover .a1{ color: #75207D;}

.n_ej dl dd .siji{padding: 0 0 .15rem;}
.n_ej dl dd .siji .a2{font-size: .14rem;color: rgba(51, 51, 51, 0.3);transition: .5s;padding: .06rem 0;display: block}

.n_ej dl dd .siji .a2.on{ color: #75207D; font-weight: 600}
.n_ej dl dd .siji .a2:hover{ color: #75207D;}

.h3-1{ font-size: .32rem; color: #222222; margin: 0 0 .35rem; }

@media(max-width: 1025px){
    
}
@media(min-width: 769px){
    
}
@media(max-width: 769px){
    .n_ba .imgBox .img{ padding-bottom: 40%;}
    .n_ba h3{font-size: .24rem;margin: .4rem 0 .06rem;}
    .n_ba h6{margin: .05rem 0 .15rem;font-size: .14rem;}
    .n_ba h6:after{ width: .5rem}
    .breadcrumb{ display: none;}
    .breadcrumb span{ margin: 0 .05rem;}
    .breadcrumb *{ font-size: .14rem;}
    .yj1{ display: none;}
    .h3-1{font-size: .24rem;margin: 0 0 .2rem;}
}

.nt1 li{ margin: 0 0 .1rem}
.nt1 .a{height: 1.11rem;align-items: center;position: relative;z-index: 1;padding: 0 .4rem;transition: .5s;}
.nt1 .a:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;width: 0;background: linear-gradient(270deg, #861A98 0%, #571FD1 100%);border-radius: .2rem;z-index: -1;opacity: 0;transition: .5s}
.nt1 .time{ width: 1.16rem; position: relative;}
.nt1 .time:before{content: "";position: absolute;width: 1px;background: #D8D8D8;height: .46rem;left: .88rem;transition: .5s;top: 50%;transform: translateY(-50%);}
.nt1 .time h3{font-size: .34rem;color: #75207F;font-family: 'Bebas Bold';font-weight: normal;line-height: 1;transition: .5s;}
.nt1 .time h3 span{ font-size: .16rem; transition: .5s;}
.nt1 .time h6{font-size: .12rem;color: #75207F;align-items: center;font-family: Bebas;margin: .04rem 0 0;transition: .5s;} 
.nt1 h6 svg{width: 31px;fill: #75207F;margin: 0 0 0 .04rem;transition: .5s;}
.nt1 .txt{width: calc(100% -  1.16rem);align-items: center;position: relative;z-index: 1;}
.nt1 .txt:before{content: "";position: absolute;background: url(../images/nt1_b.svg) center no-repeat;width: .64rem;height: .64rem;top: 50%;left: 88%;transform: translate(-50%, -50%);}
.nt1 h4{ flex: 1}
.nt1 h4 span{ transition: .5s}
.nt1 .txt svg{width: 32px;fill:#75207f;transition: .5s;margin: 0 0 0 .1rem;}
.nt1 p{color: rgba(255, 255, 255, 0.5) !important;height: 0;margin: .06rem 0 0;}

@media(min-width: 769px){
    .nt1 a:hover p{height: .24rem;}
    .nt1 a:hover:before{ width: 100%; left: 0; opacity: 1}
    .nt1 a:hover *{ color: #fff}
    .nt1 a:hover .cls-1{ fill: #fff}
}
@media(max-width: 769px){
    .n_left{ display: none;}
    .n_right{ width: 100%;}
    .n_pad1{padding: .4rem 0 .6rem;}

    .nt1 .a{height: .8rem;padding: 0;}
    .nt1 .time h3{font-size: .26rem;}
    .nt1 .time h3 span{ font-size: .14rem}
    .nt1 .time:before{ height: .46rem;}
    .nt1 .txt svg{ display: none}
    .nt1 .time{ width: 1rem;}
    .nt1 .time:before{left: .74rem;}
}

.n_tit1{ text-align: center; margin: 0 0 .4rem;}
.n_tit1 h3{font-size: .4rem;color: #222222;line-height: 1;}
.n_tit1 hr{width: .78rem;height: 1px;background: #D3B280;margin: .15rem auto .08rem;}
.n_tit1 h6{ font-size: .14rem; color: #757575; font-weight: 300;}

.nt2{ display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: .56rem .48rem;}
.nt2 li{ min-width: 0;}
.nt2 .imgBox{ border-radius: .2rem;}
.nt2 .imgBox .img{ padding-bottom: 29.51%;}
.nt2 .txt{ align-items: center; margin: .16rem 0 0;}
.nt2 h4{ flex: 1;}
.more1{min-width: 1.25rem;height: .36rem;align-items: center;justify-content: center;font-size: .14rem;color: #333;transition: .5s;position: relative;z-index: 1; margin: 0 0 0 .15rem;}
.more1::before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;background: #fff;border: 1px solid rgba(0, 0, 0, 0.2);z-index: -1;transition: .5s; border-radius: 50vw;}
.more1::after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;background: linear-gradient(270deg, #861A98 0%, #571FD1 100%);z-index: -1;opacity: 0;transition: .5s; border-radius: 50vw;}
.more1 i{font-size: .16rem;color: #333;font-family: "lib";margin: 0 0 0 .02rem;transition: .5s;}

.yxjs .fl1{ background: url(../images/yxjs_b.png) center bottom no-repeat; background-size: 100% auto; position: relative; z-index: 1;}
.yxjs .fl2{ background: #fff;}

.nt3{ display: grid; grid-template-columns: repeat(4, 1fr); grid-gap: .32rem;}
.nt3 li{ min-width: 0;}
.nt3 .a{ height: 3.06rem; flex-direction: column; justify-content: center; align-items: center; background: linear-gradient(270deg, rgba(134, 26, 152, 0.03) 0%, rgba(87, 31, 209, 0.03) 100%); border-radius: .2rem; transition: .5s; position: relative; z-index: 1; padding: 0 15px;}
.nt3 .a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; background: url(../images/nt3_b.jpg) center no-repeat; background-size: cover; border-radius: .2rem; opacity: 0; transition: .5s;}
.nt3 svg{ height: .78rem;}
.nt3 svg .cls-1,.nt3 svg .cls-2{fill:#333; transition: .5s;}
.nt3 svg .cls-1{fill-rule:evenodd;}
.nt3 h4{ margin: .3rem 0 .35rem; text-align: center;}
.nt3 .more1::before{ background: none;}

.nt3 li:nth-child(3) .cls-1{fill:none;stroke:#333;stroke-width:0.92px; transition: .5s;}
.nt3 li:nth-child(3) .cls-2,.nt3 li:nth-child(3) .cls-3{fill:#333; transition: .5s;}
.nt3 li:nth-child(3) .cls-3{fill-rule:evenodd;}

.more2{min-width: 1.25rem;height: .36rem;align-items: center;justify-content: center;font-size: .14rem;color: #333;transition: .5s;position: relative;z-index: 1; margin: 0 0 0 .15rem;}
.more2::before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;border: 1px solid rgba(0, 0, 0, 0.2);z-index: -1;transition: .5s; border-radius: 50vw;}
.more2::after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;background: linear-gradient(270deg, #861A98 0%, #571FD1 100%);z-index: -1;opacity: 0;transition: .5s; border-radius: 50vw;}
.more2 i{font-size: .16rem;color: #333;font-family: "lib";margin: 0 0 0 .02rem;transition: .5s;}

@media(min-width: 769px){
    .more1:hover{color: #fff;}
    .more1:hover::before{ opacity: 0;}
    .more1:hover::after{ opacity: 1;}
    .more1:hover i{ color: #fff;}

    .nt3 .a:hover .more2::before{ background: #fff; border: transparent 1px solid;}

    .nt3 .a:hover::before{ opacity: 1;}
    .nt3 .a:hover h4{ color: #fff;}
    .nt3 .a:hover svg .cls-1, .nt3 .a:hover svg .cls-2{ fill:#fff; }
    .nt3 li:nth-child(3) .a:hover .cls-1{  stroke:#fff; fill:none;}
    .nt3 li:nth-child(3) .a:hover .cls-2,.nt3 li:nth-child(3) .a:hover .cls-3{fill:#fff;}
}
@media(max-width: 769px){
    .nt2{grid-template-columns: repeat(1, 1fr);grid-gap: .25rem;}
    .nt3{grid-template-columns: repeat(1, 1fr);grid-gap: .25rem;}
    .nt3 svg{ height: .5rem}
    .nt3 .a{ height: 2.2rem}
    .nt3 h4{ margin: .15rem 0 .2rem;}

    .n_tit1{ margin: 0 0 .25rem;}
    .n_tit1 h3{font-size: .24rem;}
    .n_tit1 hr{ margin: .1rem auto .05rem;}
}

.nt4{ display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: .58rem .32rem;}
.nt4 li{ min-width: 0;}
.nt4 .a{background: #FBF8FF;border-radius: .2rem;position: relative;z-index: 1;overflow: hidden;/* align-items: flex-start; */}
.nt4 .a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; background: linear-gradient(270deg, #861A98 0%, #571FD1 100%); border-radius: .2rem; opacity: 0; transition: .5s;}
.nt4 .imgBox{ width: 1.68rem;}
.nt4 .imgBox .img{ padding-bottom: 144.64%;}
.nt4 .txt{flex: 1;overflow: hidden;padding: .38rem .42rem .15rem;position: relative;z-index: 1;}
.nt4 .txt::before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;background: url(../images/nt4_b.png) left center no-repeat;background-size: auto 100%;opacity: 0;transition: .5s;pointer-events: none;}
.nt4 .name{align-items: flex-end;margin: 0 0 .16rem;}
.nt4 .name big{ font-size: .22rem; color: #333; font-weight: 600; padding: 0 0 .18rem; position: relative; transition: .5s;}
.nt4 .name big::before{ content: ""; position: absolute; bottom: 0; left: 0; right: 0; height: 2.5px; background: #333333; transition: .5s;}
.nt4 .name small{font-size: .17rem;color: rgba(51, 51, 51, 0.5);padding: 0 0 .18rem;margin: 0 0 0 .1rem;font-weight: 300; transition: .5s;}
.nt4 h6{font-size: .16rem;color: #333;line-height: 1.75;font-weight: 300; transition: .5s;}
.nt4 p{font-size: .16rem;color: #333;line-height: 1.75;font-weight: 300;margin: .1rem 0 0; transition: .5s;}
.nt4 .more2{ opacity: 1}

.w1300 .wp{ max-width: 13rem;}
.w1300 .n_b1::before{ background: url(../images/n_b1s.png) center top no-repeat; background-size: 100% auto;}

.nt1 .time .num{ font-size: .26rem; color: #75207F; font-weight: 500; transition: .5s;}

@media(min-width: 769px){
    .nt4 .a:hover::before, .nt4 .a:hover .txt::before{ opacity: 1;}
    .nt4 .a:hover .name *, .nt4 .a:hover h6, .nt4 .a:hover p{ color: #fff}
    .nt4 .a:hover .name big::before{ background: #fff}
    .nt4 .a:hover .more2::before{ background: #fff; border: transparent 1px solid;}
    .nt1 .a:hover .time .num{ color: #fff;}
}
@media(max-width: 769px){
    .nt4{ grid-template-columns: repeat(1, 1fr); grid-gap: .2rem 0;}
    .nt4 .more2{ display: none;}
    .nt4 .txt{ padding: .2rem .25rem .15rem}
    .nt4 .imgBox{ width: 1.4rem;}
    .nt4 .name big, .nt4 .name small{ padding: 0 0 .12rem;}
    .nt4 h6{ line-height: 1.5;}
}

.nt5{ margin: 0 -.18rem;}
.nt5 li{ margin: 0 0 .24rem;}
.nt5 .a{ align-items: center; position: relative; z-index: 1; padding: .18rem;}
.nt5 .a:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;width: 0;background: linear-gradient(270deg, #861A98 0%, #571FD1 100%);border-radius: .2rem;z-index: -1;opacity: 0;transition: .5s}
.nt5 .imgBox{ width: 3.1rem; margin: 0 .48rem 0 0; border-radius: .16rem;}
.nt5 .imgBox .img{ padding-bottom: 56.27%;}
.nt5 .txt{ flex: 1; overflow: hidden;}
.nt5 h4{ font-size: .22rem; margin: .12rem 0; font-weight: 600;}

@media(min-width: 769px){
    .nt5 a:hover:before{ width: 100%; left: 0; opacity: 1}
    .nt5 a:hover *{ color: #fff}
}
@media(max-width: 769px){
    .nt5 li{ margin: 0 0 .3rem;}
    .nt5 .imgBox{ width: 100%; margin: 0 0 .15rem;}
    .nt5 .txt{ flex: auto; width: 100%;}
    .nt5 .a{ padding: 0 .18rem;}
}

.breadcrumb1{padding: 1.2rem 0 0;}
.breadcrumb1 .breadcrumb{background: #FBF8FF;padding: .3rem 0;}
.breadcrumb1 .breadcrumb .wp{ align-items: center}
.breadcrumb1 .breadcrumb *{ color: rgba(51, 51, 51, 0.5);}
.breadcrumb1 .breadcrumb em{ color: #333333;}
.breadcrumb1 .breadcrumb a:hover{ color: #333333;}

.w1056 .wp{ max-width: 10.56rem;}

.ar_tit{position: relative;z-index: 1;margin: 0 0 .4rem;border-bottom: #D8D8D8 1px solid;}
.ar_tit h3{font-size: .6rem;color: #3D3D3D;line-height: 1.35;font-weight: normal;}
.ar_tit .con{padding: .1rem 0;position: relative;margin: .2rem 0 0;}
.ar_tit .con .p{font-size: .16rem;color: rgba(51, 51, 51, 0.5);line-height: 1.5;display: flex;flex-wrap: wrap;align-items: center;margin: 0 .46rem 0 0;}
.ar_tit .con .p img{width: .16rem;margin: 0 .08rem 0 0;}
.ar_tit .con .p:last-child{ margin-right: 0}

.hr{ border-top: 1px solid #EBE8E8; margin: .8rem 0 0}

.ar_tj{padding: .2rem 0 0;position: relative;z-index: 1;margin: .6rem 0 0;border-top: 1px solid #D8D8D8;}
.ar_tj .a{font-size: .16rem;color: #333;line-height: 1.5;margin: .14rem 0;transition: .5s;position: relative;align-items: center;}
.ar_tj h4{ flex: 1;}
.ar_tj h6{width: auto;margin: 0 0 0 .15rem;color: #333333;font-size: .16rem;}

@font-face{font-family:"socialshare";src:url("../fonts/iconfont1.eot");src:url("../fonts/iconfont1.eot?#iefix") format("embedded-opentype"),url("../fonts/iconfont1.woff") format("woff"),url("../fonts/iconfont1.ttf") format("truetype")}.social-share{
    display: flex;
    align-items: center;
    font-size: .14rem;
    color: #666666;
}
.social-share *{font-family:"socialshare" !important}.social-share .icon-tencent:before{content:"\f07a"}.social-share .icon-qq:before{content:"\f11a";}.social-share .icon-weibo:before{content:"\f12a"}.social-share .icon-wechat:before{content:"\f09a";}.social-share .icon-douban:before{content:"\f10a"}.social-share .icon-heart:before{content:"\f20a"}.social-share .icon-like:before{content:"\f00a"}.social-share .icon-qzone:before{content:"\f08a";}.social-share .icon-linkedin:before{content:"\f01a"}.social-share .icon-diandian:before{content:"\f05a"}.social-share .icon-facebook:before{content:"\f03a"}.social-share .icon-google:before{content:"\f04a"}.social-share .icon-twitter:before{content:"\f06a"}.social-share a{position:relative;text-decoration:none;margin: 0 0 0 .1rem;display:inline-block;outline:none;}.social-share .social-share-icon{position:relative;display: flex;width: 32px;height: 32px;border-radius: 50vw;background: inherit;color: rgba(51, 51, 51, 0.5) !important;text-align:center;vertical-align:middle;transition:.5s;align-items: center;justify-content: center;font-size: 18px;border: none  !important;background: none  !important;}.social-share .social-share-icon:hover{color:#fff;}.social-share .icon-weibo{color: #EC763B;border: #EC763B 1px solid;}.social-share .icon-weibo:hover{background:#ff763b}.social-share .icon-tencent{color:#56b6e7;border-color:#56b6e7}.social-share .icon-tencent:hover{background:#56b6e7}.social-share .icon-qq{color: #68A5E1;border: #68A5E1 1px solid;/* background: #68A5E1; */}.social-share .icon-qq:hover{background:#56b6e7}.social-share .icon-qzone{color:#FDBE3D;border:#FDBE3D 1px solid;}.social-share .icon-qzone:hover{background:#FDBE3D}.social-share .icon-douban{color:#33b045;border-color:#33b045}.social-share .icon-douban:hover{background:#33b045}.social-share .icon-linkedin{color:#0077B5;border-color:#0077B5}.social-share .icon-linkedin:hover{background:#0077B5}.social-share .icon-facebook{color:#44619D;border-color:#44619D}.social-share .icon-facebook:hover{background:#44619D}.social-share .icon-google{color:#db4437;border-color:#db4437}.social-share .icon-google:hover{background:#db4437}.social-share .icon-twitter{color:#55acee;border-color:#55acee}.social-share .icon-twitter:hover{background:#55acee}.social-share .icon-diandian{color:#307DCA;border-color:#307DCA}.social-share .icon-diandian:hover{background:#307DCA}.social-share .icon-wechat{position:relative;color: #72C049;border: #72C049 1px solid;/* background: #28C445; */}.social-share .icon-wechat:hover{background: #7bc549;}.social-share .icon-wechat .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;bottom: -180px;left: -72px;width: 160px;height: 156px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all 200ms;-webkit-tansition:all 350ms;-moz-transition:all 350ms;}.social-share .icon-wechat .wechat-qrcode.bottom{top:40px;left:-84px}.social-share .icon-wechat .wechat-qrcode.bottom:after{display:none}.social-share .icon-wechat .wechat-qrcode h4{font-weight:normal;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}.social-share .icon-wechat .wechat-qrcode .qrcode{width:105px;margin:10px auto}.social-share .icon-wechat .wechat-qrcode .qrcode table{margin:0 !important}.social-share .icon-wechat .wechat-qrcode .help p{font-weight:normal;line-height:16px;padding:0;margin:0}.social-share .icon-wechat .wechat-qrcode:after{content:'';position:absolute;left:50%;margin-left:-6px;top:-15px;width:0;height:0;border-width:8px 6px 6px 6px;border-style:solid;border-color: transparent transparent #eee transparent;}.social-share .icon-wechat:hover .wechat-qrcode{display:block}.help{ display: none;}
.social-share .social-share-icon:before{ transform: translateY(0rem)}
.social-share .icon-wechat .wechat-qrcode .qrcode img{ width: 100%; height: 100%;}

@media(min-width: 769px){

    .ar_tj .a:hover *{color: #75207D;}
    
}
@media(max-width: 769px){
    .ar_tit h3{font-size: .22rem;}
    .ar_tit .con .ll p{margin: 0 .1rem;font-size: .14rem;}
    .ar_tj .a{font-size: .16rem;background-size: .18rem auto;background-position-y: .04rem;}
    .ar_tj{margin: .3rem auto 0;padding: .2rem 0;}
    
    .ar_tit .con .ll .p{margin: 0 .15rem 0 0;justify-content: center;}
    .ar_tit{margin: 0 0 .3rem;}

    .hr{ margin: .4rem 0 0}
    .ar_tit .con .ll{ justify-content: center}
    .ar_tit .con .ll .p:last-child{ position: relative}
    .breadcrumb1{ padding: .7rem 0 0;}
}